#root{ /*max-width: 1920px;*/ margin-left: auto; margin-right: auto; }
.uk-container-expand,.maxwidth{ max-width: 1920px; margin-left: auto; margin-right: auto; }

.uk-transition-toggle:hover .uk-transition-scale-up{ transform: scale(1.1); }
.uk-navbar-nav{ gap: 0; }

html{ background: url(../images/bg.jpg);}

body{ background:url(../images/bg_top.jpg) top center repeat-x; }

.header{ position: relative;  margin-bottom: 20px; }
.header .bd{ padding:30px 0; height: 110px; }
.header .bd img{ height: 66px; }


.header .fd{ background:url(../images/menu_bg.jpg); height: 42px; padding-bottom:8px; }

.header .fd .menu>li{ position: relative; flex:1; }
.header .fd .menu>li::before{ content: ''; position: absolute; right: 0; top:0; bottom:0; width: 1px;  background: linear-gradient(to bottom, transparent 10%, rgba(255,255,255,0.5) 40%, rgba(255,255,255,0.5) 60%, transparent 90%); }
.header .fd .menu>li:last-child::before{ display: none; }
.header .fd .menu>li>a{ display: block; text-align: center; color:#fff; font-size: 16px; line-height: 34px; }
.header .fd .menu>li>a:hover, .header .fd .menu>li.active>a{ background: rgba(0,0,0,0.15); }

.header .fd .menu .uk-drop{ background:#b00410; color:#fff; right:0; width:auto; min-width:auto; padding:5px 0; }
.header .fd .menu .uk-drop li a{ display:block; line-height:30px; padding:0 10px; color:#fff; }
.header .fd .menu .uk-drop li a:hover{ background:rgba(0,0,0,0.15); }


.banner{ max-width: 1920px; margin-left: auto; margin-right: auto; position: relative; border-radius: 4px; overflow: hidden; margin-bottom: 20px; }
.banner .uk-position-bottom{ z-index: 9; }
.banner .uk-position-bottom>div{ position: relative; height: 80px; }
/* .banner .uk-slidenav{ width: 50px; height: 50px; position: absolute; right: 0; bottom:10px; top:auto; color:#fff; text-align: center; padding:13px; transform: none; }
.banner .uk-position-center-left{ left: auto; right:50px; }
.banner .uk-position-center-left::before{ content:''; display: block; width: 200px; height: 1px; background: #fff; position: absolute; right:70px; top:50%; } */
.banner .uk-dotnav{ position: absolute; bottom:10px; left: auto; right:10px; margin-left: auto; justify-content: flex-end; margin-top: 0; margin-bottom: 0;  }
.banner .uk-dotnav>*{ padding-left:5px; }
.banner .uk-dotnav>*>*{ width:30px; height: 30px; border-radius: 0; border:0; background: rgba(0,0,0,0.5); position: relative; text-indent: 0; }
.banner .uk-dotnav>*>*::after{ content:''; display: block; position: absolute; inset: 0; color:#fff; width: 30px; text-align: center; font-size:14px; line-height:30px; }
.banner .uk-dotnav>.uk-active>*{ background:rgb(255, 105, 105, 0.5); }
.banner .uk-dotnav>*:nth-child(1)>*::after{ content:'01'; }
.banner .uk-dotnav>*:nth-child(2)>*::after{ content:'02'; }
.banner .uk-dotnav>*:nth-child(3)>*::after{ content:'03'; }
.banner .uk-dotnav>*:nth-child(4)>*::after{ content:'04'; }
.banner .uk-dotnav>*:nth-child(5)>*::after{ content:'05'; }
.banner .uk-dotnav>*:nth-child(6)>*::after{ content:'06'; }
.banner .uk-dotnav>*:nth-child(7)>*::after{ content:'07'; }
.banner .uk-dotnav>*:nth-child(8)>*::after{ content:'08'; }
.banner .uk-dotnav>*:nth-child(9)>*::after{ content:'09'; }


.banner .uk-position-center{ width: 100%; padding-left: 200px; padding-right: 200px; }
.banner .btns{ margin-top:30px; }
.banner .uk-button{ margin-right:20px; min-width: 160px; font-size: 16px; }


.inban{ border-radius: 4px; overflow: hidden; margin-bottom: 20px; }

.crumb{ padding: 0px 0px; line-height: 40px; color:#a3a3a3; }
.crumb .uk-wrap a{ padding:0 5px; color:#a3a3a3; }
.crumb .uk-wrap a:first-child{ padding-left:0; }
.crumb .uk-wrap a:last-child{ color:#525252; }


#offcanvas-push .uk-nav a{ color:#fff; font-size: 18px; padding:12px 0; }
#offcanvas-push .uk-nav li{ border-bottom: 1px solid rgba(255,255,255,0.1);}
.uk-offcanvas-bar{ background: var(--main-color); padding-top:50px;  color:#fff;  }


/*页脚*/
.footer{ background:#eee; color:#333; padding:20px 0px; margin-top:20px; border-top: 3px solid #b00410; }
.footer .hd{ border-bottom: 1px solid #ddd; margin-bottom: 20px; padding-bottom: 15px; }
.footer .hd .fotnav li{ margin:0 10px; }
.footer .bd .ga{ margin-left:20px; padding-left: 20px; background: url(../images/ico_ga.png) left center no-repeat; }

.footer a:hover{ color:#000; }



/*首页*/
.ipart1{ margin-bottom: 20px; }
.ipart1 .left{ width:360px; }
.ipart1 .right{ width:360px; }


.inews .hd{ border-bottom: 1px solid #ddd; position: relative; padding:15px 15px 15px 150px; height: 151px; }
.inews .hd .ico{ position: absolute; left: 15px; width: 120px; }
.inews .bd{ padding:15px; }
.inews .bd li{ line-height:30px; }
.inews .bd li a{ display: block; padding:0 90px 0 20px; background: url(../images/ico_hr.gif) no-repeat left center; position: relative; }
.inews .bd li a:hover{ color:var(--main-color); font-weight: bold; }
.inews .bd li a .date{ position: absolute; right: 0; top:0; bottom: 0;}
 
.title{ height: 31px; border-bottom:1px solid rgba(0, 0, 0, 0.08); line-height: 30px; background: url(../images/h3_bg.jpg) right center no-repeat; border-radius: 5px 5px 0 0; overflow: hidden; }
.title h3{ margin: 0; padding-left:30px; font-size: 16px; font-weight: bold; line-height: 30px; position: relative;  }
.title h3::before{ content: ''; position: absolute; left: 20px; top:8px; bottom: 8px; width: 3px; background: linear-gradient(to bottom, #ddc376 10%, #b6883d 100%); }


.uk-wrap{ box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.25); border-radius: 5px; background: rgba(0, 0, 0, 0.02); border:1px solid rgba(0, 0, 0, 0.08); }

.ipart1 .left .bd .con{ padding:10px 15px; }
.ipart1 .left .bd .cat{ padding:0 10px 5px; }
.ipart1 .right .bd .con{ padding:10px 15px; }


.ipart2{ margin-bottom: 20px; }
.ipart2 .uk-wrap .bd{ padding:30px 10px; }


.ipart3{ margin-bottom: 20px; }

.ipart4{ margin-bottom: 20px; }




/*侧边栏*/
.sidebar{ width:260px; border-radius: 4px; }
.sidebar ul{ padding:15px;  }
.sidebar li{ margin-bottom: 10px; }
.sidebar li:last-child{ margin-bottom: 0; }
.sidebar li a{ display: block;  line-height: 40px; border-radius: 8px; border: 1px solid #ddd; background: linear-gradient(to bottom, #f9f9f9 0%, #f1f1f1 100%); }
.sidebar li a span{ display: block; padding-left:30px; background:url(../images/ico_li.png) no-repeat 20px center; padding-left: 40px; }
.sidebar li a:hover, .sidebar li.active a{ color:var(--main-color); font-weight: bold; }

.sidebar .icat .bd .con{ padding:10px 15px; }


/*正文*/
.mainbox{ border-radius: 4px; padding:0 0px 30px;  }
.mainbox .sortname{ margin-bottom: 0px; }
.mainbox .about{ padding:20px; }

.mainbox .about .ico{ margin-right: 20px; max-width: 220px; padding-top:5px; }



/*联系我们*/
.contact-page .left{ width:440px; padding-left:13px; margin-top:60px; }
.contact-page .left dl dt{ position: relative; line-height: 1.4; margin-bottom: 10px; margin-left:-13px; padding-left: 13px; }
.contact-page .left dl dt::after{ content: ''; position: absolute; left: 0; top:4px; bottom: 4px; width: 3px; background: var(--main-color); }
.contact-page .left dl dd{ position: relative; padding-left:3em; }
.contact-page .left dl dd span{ position: absolute; left: 0; top:0px; }
.contact-page .left .uk-wrap{ margin-top:50px; }

.contact-page .mapswiper .uk-subnav li{ margin-left:20px; padding: 0; }
.contact-page .mapswiper .uk-subnav a{ border-radius: 40px; background: #fff; min-width:160px; height: 40px; border:1px solid var(--main-color); color:var(--main-color); line-height: 40px; text-align: center; }
.contact-page .mapswiper .uk-subnav li.uk-active a{ background: var(--main-color); color:#fff; }


.tdtmap{ height:600px; width: 100%; position:relative; z-index: 1; }
.tdtmap .tdt-infowindow-content-wrapper,.tdtmap .tdt-infowindow-tip{ background: none; box-shadow:none; }
.tdtmap .tdt-infowindow-tip-container{ display: none; }
.tdtmap .tdt-infowindow-content{ margin:0; }
.tdtmap .tdt-infowindow-close-button{ display: none; }
.catinfo{ position: relative; width:100px; height: 40px; line-height:40px; background:var(--main-color); padding:0px; color:#fff; overflow: hidden; }
.catinfo .tit1{ margin-bottom: 10px; }
.catinfo ul li,.catinfo ul li .iconfont{ color:#808080; }
.catinfo .onenavi{ color:#fff; }

/* .titbar{ padding:0px 20px; margin-bottom: 50px; }
.titbar h2{ line-height:30px; position: relative; height: 30px; margin: 0; }
.titbar h2::after,.titbar h2::before{ content: ""; position: absolute; width: 180px; top:50%; height: 1px; background: #d5d5d5; }
.titbar h2::after{ left: -180px; }
.titbar h2::before{ right: -180px; }
.titbar h2 span{ display: block; padding:0 20px; }
.titbar h2 span::before,.titbar h2 span::after{ z-index: 2; content: ""; position: absolute; width:13px; height: 13px; top:50%; border-radius: 50%; transform: translateY(-50%); border:1px solid #d5d5d5; background: #fff; }
.titbar h2 span::before{ right: -13px; }
.titbar h2 span::after{ left: -13px; } */




/*新闻*/
.newslist ul{ margin-bottom: 30px; }
.newslist li{ padding-left: 10px; border-bottom: 1px dashed #dedede; background:url(../images/ico_li2.gif) no-repeat 0 center; }
.newslist li a{ display: block; position: relative; line-height: 40px; padding-right: 100px; }


.newslist-dl{ padding: 20px; }
.newslist-dl .newswrap{ padding: 0 10px; }
.newslist-dl .newswrap dl{ padding: 10px 0; border-bottom: 1px dashed #dedede; margin: 0; }
.newslist-dl .newswrap dl dt{ position: relative; line-height: 1.4; margin-bottom: 10px; margin-left:-13px; padding-left: 13px; }
.newslist-dl .newswrap dl dt::after{ content: ''; position: absolute; left: 0; top:4px; bottom: 4px; width: 3px; background: var(--main-color); }


/*下载列表*/
.downlist-dl{ padding: 20px; }
.downlist-dl .downwrap dl{ padding: 10px 0; border-bottom: 1px dashed #dedede; margin: 0; background:url(../images/ico_title.gif) no-repeat left top; }
.downlist-dl .downwrap dl dt{ position: relative; line-height: 1.4; margin-bottom: 10px;  }
.downlist-dl .downwrap dl dt a{ padding-left:20px; background: url(../images/acrobat.gif) no-repeat 0px 2px; }


/*图片列表*/
.albumlist ul{ padding:30px; }
.albumlist ul li a{ display: block; box-shadow: 0 0 10px 5px #e2e2e2; border-radius: 10px; border:1px solid #ddd;  }
.albumlist ul li .ico{ height:240px; }
.albumlist ul li .ico img{ max-width:100%; max-height:100%; object-fit: contain; }
.albumlist .name{ background:#f7f7f7; padding:10px; line-height: 1.2; text-align: center; min-height: 56px; }


.uk-lightbox{ background:rgba(0,0,0,0.85); }
.uk-lightbox img{ max-width: 1000px; max-height: 800px; }


h1.f36{ margin-top:30px; padding-left:50px; padding-right:50px; line-height: 1.4; }
.infos{  margin-bottom: 20px; padding-bottom: 15px; color:#a2a2a2; border-bottom: 1px solid #ddd; }

.infos .tags{ margin:20px 0 -10px; }
.infos .tags span,.infos .tags a{ margin-left:5px; background:#e2e2e2; color:#717171; }
.infos .tags span:hover,.infos .tags a:hover{ margin-left:5px; background:var(--main-color); color:#fff; }


.content{ line-height: 2; }
.content img{ height: auto!important;}
.newsdetail{ padding:20px; }
.newsdetail .content img{ max-width: 800px; margin:30px auto; display: block; border:10px solid #fff; box-shadow: 0 0 10px 5px #e2e2e2; border-radius: 10px; }



.share{  padding:20px;  }


/*上下链接*/
.cother{  }
.cother ul li{ padding: 12px 20px 12px 110px; background-size: auto; position: relative; margin-bottom: 10px; background-color: #fff; }
.cother ul li:last-child{ margin-bottom: 0; }
.cother ul li a{color:#8a8a8a; white-space:nowrap;overflow:hidden;display:block;text-overflow:ellipsis; }
.cother ul li a:hover{color:var(--main-color); }
.cother li span{ position: absolute; top:12px; left: 25px; padding-left:20px; background-repeat: no-repeat; background-position: left center; }
.cother li:first-child span{ background-image: url(../images/icon_prev.png); }
.cother li:last-child span{ background-image: url(../images/icon_next.png); }





/*分享*/
/* .uk-modal-share{ padding: 20px 40px; }
.uk-modal-share .tit{ border-bottom: 1px solid #eee; margin-bottom: 20px; padding-bottom: 10px; }
.uk-modal-share .uk-grid{ padding:30px 10px; }
.uk-modal-share .uk-wrap .ico{ width:60px; height: 60px; line-height: 60px; border-radius: 50%; color:#fff; margin:0 auto 10px; }
.uk-modal-share .icon-weibo-share .ico{ background:#f87f86; }
.uk-modal-share .icon-weixin-share .ico{ background:#36d7b6; }
.uk-modal-share .icon-qq-share .ico{ background:#73b8f8; } */




/*搜索*/
.bg-gray3{ color:#c8c8c8; }
.bg-gray2{ color:#8d8d8d; }
/* .searchlist{ background:#fff; } */
.searchlist{ background: #fff; border:1px solid #f1f1f1; }
.searchlist .sobar{ margin-bottom: 20px; }
.searchlist .sobar .uk-search-default{ width: 380px;}
.searchlist .sobar .uk-search-default .uk-search-icon-flip~.uk-search-input{ border-color:#fff; border-radius: 20px; background:#fff; width: 100%; padding-left:20px; }
.searchlist .sobar .uk-icon{ color:#000; }
.searchlist .sobar a{ display: inline-block; background:#c3c3c3; color:#fff; min-width: 120px; text-align: center; line-height: 30px; margin-right: 5px; }
.searchlist .sobar a:hover,.searchlist .sobar a.active{ background:#0053a4; }

.searchlist .searchinfo{ background: #fff; padding: 10px 15px; margin-bottom: 20px; color:#757575; border-bottom:1px solid #e7e7e7; }
.searchlist .news{ padding:0 30px; }
.searchlist .news li{ padding-bottom: 30px; margin-bottom: 30px; border-bottom:1px solid #e9e9e9; position: relative; padding-left: 20px; position: relative; }
.searchlist .news li .uk-icon{ position: absolute; left: 0; top:9px; }
.searchlist .news li .tit a{ color:#000000; }
.searchlist .news li .tit a span{ color:var(--main-color)!important; }
.searchlist .news li .date{ margin-bottom: 5px; color:#c8c8c8; }
.searchlist .news li .date .desc{ color:#8b8b8b; }
.searchlist .news li:hover .tit a{ color:var(--main-color); }


/*分页*/
.pages{ margin: 30px 0 0;}
.pages .uk-pagination a,.pages .page-num{ display: block; padding:0; height: 40px; line-height: 40px; padding:0 8px; min-width:38px; text-align: center; border:1px solid #e8ecee;  background: #fff; margin-left:-1px; color:#748185; }
.pages .uk-pagination a:first-child{border-top-left-radius: 4px; border-bottom-left-radius: 4px; background: #fff;}
.pages .uk-pagination a:last-child{border-top-right-radius: 4px; border-bottom-right-radius: 4px; background-color: #fff;}
.pages .uk-pagination a span{ display: block; height: 100%; line-height: 40px; padding:0; }
.pages .uk-pagination a svg{ display: block;}
.pages .uk-pagination .page-num-current, .pages .uk-pagination a:hover{ color:#fff; background: var(--main-color); border-color:var(--main-color); }
.pages .uk-pagination a:hover span{ color:#fff;}
.pages .uk-pagination .uk-icon{ padding:9px 0; }
.pages .uk-pagination .current{ border-top:1px solid #e8ecee; border-bottom:1px solid #e8ecee; height: 40px; line-height: 38px; padding:0 15px; color:#748185; background:#fff; }
.pages .jump { margin-left:20px; }
.pages .jump select{ height: 38px; border:1px solid #e8ecee; color:#748185; line-height: 38px; border-radius: 4px; padding-left:10px; padding-right:10px; }
.pages .jump input{ width:50px; border:1px solid #e8ecee; height: 38px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; margin-left:5px; text-align: center; color:#748185; outline: none; }
.pages .jump button{ cursor: pointer; color:#748185; background:#ffffff; height: 38px; padding:0 10px; border:1px solid #e8ecee; border-left: 0; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }




/**/
.floaticon {z-index: 99;position: fixed; right:0px; top: 40%; }
.floaticon .qrcode{ border-top:1px solid#fff; cursor: pointer; }
.floaticon .qrcode .uk-dropdown{ min-width:160px; width:160px; padding:15px; }
/* .floaticon .floaticonLogo{ width:100px;}
.floaticon .floaticonLogo a{ display: block; background: #fff; height: 100px; color:#5c5c5c; text-align: center; padding-top: 25px;}
.floaticon .floaticonLogo a span{ font-size: 40px; height: 40px; line-height: 20px; color:#1c4599;}
.floaticon .floaticonLogo a:first-child{ border-top-left-radius: 8px; border-top-right-radius: 8px; }
.floaticon .floaticonLogo a.backToTop{ background: #1c4599; color:#fff; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 25px;}
.floaticon .floaticonLogo a.backToTop span{ color:#fff;}
.weixinCode,.qqCode{ display: none; position: absolute;z-index: 9999; left: -317px; top: 45px; width: 300px; height: 262px;text-align: center;} */
/* .weixinCode{ bottom:25px; }
.qqCode{ top:100px;} */





@media screen and (max-width: 1440px) {
    .uk-container{ padding-left:10px; padding-right:10px; }
}


@media screen and (max-width: 1200px) {

}